Subject: [Spridgets] Parts

From: [email-masked]
Date: Mon, 19 Aug 2013 14:16:16 +0000 (UTC)

I sold my two midgets and my sprite a couple of years ago and sold most of the
buttload of used and new parts I had, but I still have a few pieces including
a pretty good windshield and a fresh 1274 engine out of a 1967 Sprite B that
was completely overhauled and is on an engine stand in my basement.B  Anybody
need these, let me know.B  I am in East Tennessee.B  Several small items I
could list if anyone is interested.

--David C.
"If you love someone, let them go. B If they come back, no one wanted them."
B B  B  B  B  B  B  B  B  B  B  B  B  B 
------------------------

[email-masked]

Archive: http://www.team.net/archive